/* Brightness */
"Brightness" = "Luminosité";

/* Edge Enhancement */
"Edge Enhancement" = "Amélioration du contour";

/* Exposure */
"Exposure" = "Exposition";

/* Focus */
"Focus" = "Focalisation";

/* Focus Point */
"Focus Point" = "Zone de focalisation";

/* Gain */
"Gain" = "Gain";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Nuance";

/* Iris */
"Iris" = "Diaphragme";

/* Lighting Hint */
"Lighting Hint" = "Indice d’éclairage";

/* Optical Filter */
"Optical Filter" = "Filtre optique";

/* Pan */
"Pan" = "Panorama";

/* Saturation */
"Saturation" = "Saturation";

/* Sharpness */
"Sharpness" = "Netteté";

/* Shutter */
"Shutter" = "Obturateur";

/* Temperature */
"Temperature" = "Température";

/* Tilt */
"Tilt" = "Inclinaison";

/* Trigger */
"Trigger" = "Déclencheur";

/* White Balance U */
"White Balance U" = "Balance des blancs U";

/* White Balance V */
"White Balance V" = "Balance des blancs V";

/* Zoom */
"Zoom" = "Zoom";

